Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 856418

Summary: [TRACKER] Packages that require libexecinfo
Product: Gentoo Linux Reporter: Matthew Smith <matthew>
Component: Current packagesAssignee: Matthew Smith <matthew>
Status: CONFIRMED ---    
Severity: normal CC: musl, sam
Priority: Normal Keywords: Tracker
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 712664, 712748, 712756, 713172, 713288, 713426, 714224, 715576, 715716, 715844, 715864, 716014, 716346, 716418, 829347, 830658, 830687, 831632, 831845, 831959, 832237, 832300, 832382, 832422, 832678, 832743, 832976, 832994, 833161, 833937, 833960, 834350, 835042, 835853, 836279, 853856, 856115, 762484, 828677, 829151, 829246, 829345, 830945, 832146, 833531, 834765, 835859, 853916    
Bug Blocks:    

Description Matthew Smith gentoo-dev 2022-07-04 17:23:32 UTC
Tracker for packages that assume glibc's execinfo is present and fail to build on musl.